/* CSS by Kiskeya International Inc. 2013 - Sommaire - All Rights Reserved */
* {
	margin: 0;
	padding: 0;
	background-color:#FFFFFF;
}

html, body {
	height: 100%;
	width: 100%;
	background-color: #CCCCCC;
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	}

a {
	color: #CE1111;
	outline: none;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: none;
	}
	
p {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	}
img {
	border: none;
}
input {
	vertical-align: middle;
}

#wrap {
	min-height: 100%;
	width: 1000px;
	margin: 0 auto;
	}

/* En-tete
-----------------------------------------------------------------------------*/
#header {
	height: 160px;
	background: #FFFFFF;
}

#barre-surplombant-page {
	width: auto;
	height: 24px;
	position: relative;
	border: 0px;
	background-color: #20394C;
	top: 0px;
	left: 0px;
	z-index: 0;
	}

#pscroller1 {
	width: 700px;
	height: 20px;
	padding-left: 0px;
	padding-top: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	top: -309px;
	text-align: left;
	z-index: 25;
	}

a.lien-blanc:link {
	color: #FFFFFF;
	background-color: #20394C;
	font-size: 12px
} 
a.lien-blanc:visited {
	color: #FFFFFF;
	background-color: #20394C;
	font-size: 12px
} 
a.lien-blanc:hover {
	color: #606060;
	background-color: #20394C;
	font-size: 12px
} 
a.lien-blanc:active {
	color: #FFFFFF;
	background-color: #20394C;
	font-size: 12px
}

#kiskeyadate {
	width: 300px;
	height: 18px;
	position: relative;
	padding-left: 5px;
	padding-top: 2px;
	background-color: #20394C;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	top: -24px;
	left: 691px;
	text-align: right;
	z-index: 100;
	}

#logo {
	width: 172px;
	height: 85px;
	position: relative;
	top: -10px;
	left: 19px;
	}

.googleads728x90 {
	width: 728px;
	height: 90px;
	position: relative;
	top: -123px;
	left: 262px;
	}

#separateur-superieur {
	width: 1000px;
	height: 2px;
	position: relative;
	border: 0px;
	background-color: #d70000;
	top: 0px;
	left: 0px;
	}

#menu {
	width: auto;
	height: 22px;
	position: relative;
	padding-left: 5px;
	padding-top: 2px;
	border: 0px;
	background-image: url(images/glossyback.gif);
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	top: 0px;
	z-index: 25;
	}

.glossymenu{
list-style-type: none;
margin: 0px 0;
padding: 0;
padding-left: 2px;
padding-right: 2px;
width: auto;
border: 0px;
border-bottom-width: 0;
background-image: url(images/glossyback.gif);
font: 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #000000;
display: inline;
text-decoration: none; 
}
 
* html a.glossymenu{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: auto;
}
 
a.glossymenu:visited, a.glossymenu:active{
color: black;
}
 
a.glossymenu:hover{
background-image: url(images/glossyback2.gif);
}

#recherchegoogle {
	width: 283px;
	height: auto;
	padding-right: 11px;
	position: relative;
	background-image: url(images/glossyback.gif);
	top: -114px;
	left: 700px;
	z-index: 25;
	}

/* Middle
-----------------------------------------------------------------------------*/
#main {
	overflow: hidden;
	padding-bottom: 40px; /* must be same height as the footer */	
	}

.localads650x45 {
	width: 650px;
	height: 45px;
	position: relative;
	float: left;
	margin-right: 10px;
	left: 20px;
	top: 1px;
	z-index: 1;
	}

#groupenouvelles {
	width: 620px;
	height: 155em;
	position: relative;
	float: left;
	display: block;
	top: 0px;
	left: 20px;
	}

.flash {
	width: auto;
	height: auto;
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    color: #ffffff;
    background-color: #d21b1b;
    text-align: left;
    margin-top : 0px;
    margin-bottom : 0px;
	padding: 2px;
	}
	
.maintenance {
	width: auto;
	height: auto;
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    color: #000000;
    background-color: #ffcc00;
    text-align: left;
    margin-top : 0px;
    margin-bottom : 0px;
    padding: 2px;
	}
	
.extra {
	width: auto;
	height: auto;
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    color: #ffffff;
    background-color: #0000ff;
    text-align: left;
    margin-top : 0px;
    margin-bottom : 0px;
    padding: 2px;
	}

.necrologie {
	width: auto;
	height: auto;
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 16px;
    color: #ffffff;
    /* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, right top, from(#000000), to(#666666), color-stop(0.7, #666666));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(left top, #000000, #666666 70%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#000000, endColorStr=#666666, GradientType=1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#666666, GradientType=1)";
    text-align: left;
    margin-top : 0px;
    margin-bottom : 0px;
    padding: 2px;
	}

#addthis {
	width: auto;
	height: auto;
	padding-bottom: 2px;
	left: -2px;
	}

.whitespace {
	color: #FFFFFF;
	}
	
.surtitre {
	width: auto;
	height: auto;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #20394C;
	color: #FFFFFF;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}

.titre {
	width: auto;
	height: auto;
	color: #000000;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 100%;
	}
	
.soustitre {
	width: 620px;
	height: auto;
	clip: rect(auto, auto, auto, auto);
	color: #333333;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	}

.date {
	width: auto;
	height: 20px;
	color: #333333;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	position: relative;
	left: 0px;
	}

.extraitarticle {
	width: auto;
	height: auto;
	color: #333333;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: relative;
	left: 0px;
	}

.spip_documents_center{
        margin: auto;
        text-align: center;
        width: 80%;
}

.spip_documents_left{
        float: left;
        margin-right: 15px;
        text-align: center;
}

.spip_documents_right{
        float: right;
        margin-left: 15px;
        text-align: center;
}

#separateur-superieur-centre {
	width: 660px;
	height: 2px;
	position: relative;
	float: left;
	border: 0px;
	background-color: #d70000;
	margin-bottom: 0px;
	}

#lesactualites {
	width: 660px;
	height: 20px;
	position: relative;
	float: left;
	border: 0px;
	color: #fff;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, right top, from(#CE1111), to(#fff), color-stop(0.7, #fff));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(left top, #CE1111, #fff 70%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#CE1111, endColorStr=#FFFFFFFF, GradientType=1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CE1111, endColorstr=#FFFFFFFF, GradientType=1)";
	margin-bottom: 0px;
	padding-left: 4px;
	font-weight: bold;
	}

#autrestitres {
	width: auto;
	height: auto;
	position: relative;
	float: left;
	top: 0px;
	left: 0px;
	}

.subtitre {
	width: auto;
	height: auto;
	color: #333333;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	display: table;
	position: relative;
	left: 0px;
	}

a.subtitre:link {
	}
	
a.subtitre:visited {
	}
	
a.subtitre:hover {
	color: #CE1111;
	}

a:active {
	} 

.subdate {
	width: auto;
	height: auto;
	color: #333333;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	display: table;
	position: relative;
	left: 0px;
	}

#separateur-centre {
	width: 660px;
	height: 2px;
	position: relative;
	float: left;
	border: 0px;
	background-color: #d70000;
	margin-bottom: 5px;
	}
	
.googleads160x600 {
	width: 160px;
	height: 600px;
	position: relative;
	float: left;
	margin-right: 10px;
	z-index: 1;
	}

#carresuperieurgauche {
	width: 234px;
	height: 227px;
	background-color: #CCCCCC;
	position: relative;
	float: left;
	left: -1px;
	z-index: 0;
	}

.stylecsg {
	width: 475px;
	height: auto;
	position: relative;
	background-color: #CCCCCC;
	color: #000000;
	text-decoration: none; 
	left: 5px;
	top: 0px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	}

#titrecsg {
	width: 229px;
	height: 22px;
	position: relative;
	float: left;
	color: #fff;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, right top, from(#20394C), to(#71A0C4), color-stop(0.7, #71A0C4));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(left top, #20394C, #71A0C4 70%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#20394C, endColorStr=#71A0C4, GradientType=1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#20394C, endColorstr=#71A0C4, GradientType=1)";
	margin-bottom: 0px;
	padding-left: 4px;
	padding-top: 2px;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	left: 1px
	z-index: 25;
	}

#carresuperieurgaucheligne {
	width: 165px;
	height: 1px;
	background-color: #CE1111;
	position: relative;
	float: left;
	top: 23px;
	left: -233px;
	z-index: 25;
	}

#carresuperieurdroit {
	width: 236px;
	height: 227px;
	background-color: #CCCCCC;
	position: relative;
	float: right;
	top: -256px;
	left: 29px;
	}

.stylecsd {
	width: 200px;
	height: auto;
	position: relative;
	background-color: #CCCCCC;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	left: 5px;
	top: 0px;
	}

.stylecsd-bold {
	width: 200px;
	height: auto;
	position: relative;
	background-color: #CCCCCC;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	font-weight: bold;
	left: 5px;
	top: 10px;
	}

#titrecsd {
	width: 232px;
	height: 22px;
	position: relative;
	float: right;
	border: 0px;
	color: #FFFFFF;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, right top, from(#CE1111), to(#FF6C6C), color-stop(0.7, #FF6C6C));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(left top, #CE1111, #FF6C6C 70%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#CE1111, endColorStr=##FF6C6C, GradientType=1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CE1111, endColorstr=#FF6C6C, GradientType=1)";
	margin-bottom: 5px;
	padding-left: 3px;
	padding-top: 2px;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	top: -251px;
	left: 29px;
	z-index: 1;
	}

.localads468x60 {
	width: 300px;
	height: 250px;
	position: relative;
	float: left;
	top: -247px;
	left: 5px;
	}
		
#carreinferieurgauche {
	width: 479px;
	height: 185px;
	background-color: #CCCCCC;
	position: relative;
	float: left;
	margin-bottom: 7px;
	top: -428px;
	left: 170px;
	z-index: 1;
	}

.stylecig {
	width: 473px;
	height: auto;
	position: relative;
	background-color: #CCCCCC;
	color: #000000;
	padding-top: 5px;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	left: 5px;
	top: 0px;
	}

#titrecig {
	width: 476px;
	height: 22px;
	position: relative;
	float: left;
	border: 0px;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #20394C;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, right top, from(#fff), to(#20394C), color-stop(0.7, #20394C));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(left top, #FFFFFF, #20394C 70%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#FFFFFFFF, endColorStr=#20394C, GradientType=1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#20394C, GradientType=1)";
	margin-bottom: 0px;
	padding-left: 3px;
	top: -428px;
	left: 170px;
	z-index: 1;
	}

.localads234x60-1 {
	width: 234px;
	height: 60px;
	position: relative;
	float: left;
	top: -428px;
	left: 170px;
	}

.localads234x60-2 {
	width: 234px;
	height: 60px;
	position: relative;
	float: left;
	top: -428px;
	left: 180px;
	}

#separateur-inferieur {
	width: 660px;
	height: 2px;
	position: relative;
	float: left;
	border: 0px;
	background-color: #d70000;
	margin-top: 5px;
	margin-bottom: 5px;
	top: -430px;
	left: 0px;
	z-index: 25;
	}

#koneksyon {
	width: 325px;
	height: 185px;
	border: 1px solid #20394C;
	position: relative;
	float: left;
	margin-bottom: 7px;
	top: -448px;
	}

#titrekoneksyon {
	width: 323px;
	height: 20px;
	position: relative;
	float: left;
	border: 0px;
	color: #FFFFFF;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, right top, from(#333333), to(#999999), color-stop(0.7, #999999));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(left top, #333333, #999999 70%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#333333, endColorStr=#999999, GradientType=1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#333333, endColorstr=#999999, GradientType=1)";
		margin-bottom: 0px;
	padding-left: 4px;
	top: -428px;
	font-weight: bold;
	z-index: 10;
	}

.stylekoneksyon {
	width: 315px;
	height: auto;
	position: relative;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	left: 7px;
	top: 18px;
	}

.stylekoneksyon-bold {
	width: 315px;
	height: auto;
	position: relative;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	font-weight: bold;
	left: 7px;
	top: 18px;
	}

.stylekoneksyon-soustitre {
	width: 315px;
	height: auto;
	position: relative;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	left: 5px;
	top: 18px;
	}

#culture {
	width: 325px;
	height: 185px;
	border: 1px solid #CE1111;
	position: relative;
	float: left;
	margin-bottom: 7px;
	top: -662px;
	left: 335px;
	z-index: 1;
	}

#titreculture {
	width: 323px;
	height: 20px;
	position: relative;
	float: left;
	border: 0px;
	color: #FFFFFF;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, right top, from(#FF0000), to(#FF9900), color-stop(0.7, #FF9900));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(left top, #FF0000, #FF9900 70%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#FF0000, endColorStr=#FF9900, GradientType=1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0000, endColorstr=#FF9900, GradientType=1)";
		margin-bottom: 0px;
	padding-left: 4px;
	top: -642px;
	left: 335px;
	font-weight: bold;
	z-index: 5;
	}

.styleculture {
	width: 315px;
	height: auto;
	position: relative;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	left: 7px;
	top: 18px;
	}

.styleculture-bold {
	width: 315px;
	height: auto;
	position: relative;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	font-weight: bold;
	left: 7px;
	top: 18px;
	}

.styleculture-soustitre {
	width: 315px;
	height: auto;
	position: relative;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	left: 5px;
	top: 18px;
	}

#kreyol {
	width: 325px;
	height: 185px;
	border: 1px solid #20394C;
	position: relative;
	float: left;
	margin-bottom: 7px;
	top: -680px;
	}

#titrekreyol {
	width: 323px;
	height: 20px;
	position: relative;
	float: left;
	border: 0px;
	color: #FFFFFF;
	background-color: #20394C;
	padding-left: 4px;
	top: -660px;
	font-weight: bold;
	z-index: 10;
	}

.stylekreyol {
	width: 315px;
	height: auto;
	position: relative;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	left: 7px;
	top: 18px;
	}

.stylekreyol-bold {
	width: 315px;
	height: auto;
	position: relative;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	font-weight: bold;
	left: 7px;
	top: 18px;
	}

.stylekreyol-soustitre {
	width: 315px;
	height: auto;
	position: relative;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	left: 5px;
	top: 18px;
	}

#sport {
	width: 325px;
	height: 185px;
	border: 1px solid #CE1111;
	position: relative;
	float: left;
	margin-bottom: 7px;
	top: -894px;
	left: 335px;
	z-index: 1;
	}

#titresport {
	width: 323px;
	height: 20px;
	position: relative;
	float: left;
	border: 0px;
	color: #FFFFFF;
	background-color: #CE1111;
	padding-left: 4px;
	top: -874px;
	left: 335px;
	font-weight: bold;
	z-index: 5;
	}

.stylesport {
	width: 315px;
	height: auto;
	position: relative;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	left: 7px;
	top: 18px;
	}

.stylesport-bold {
	width: 315px;
	height: auto;
	position: relative;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	font-weight: bold;
	left: 7px;
	top: 18px;
	}

.stylesport-soustitre {
	width: 315px;
	height: auto;
	position: relative;
	color: #000000;
	text-decoration: none; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	display: table;
	left: 5px;
	top: 18px;
	}

.localads180x150-1 {
	width: 180px;
	height: 150px;
	position: relative;
	float: left;
	top: -697px;
	left: -327px;
	}

.localads180x150-2 {
	width: 180px;
	height: 150px;
	position: relative;
	float: left;
	top: -847px;
	left: -85px;
	}

.localads180x150-3 {
	width: 180px;
	height: 150px;
	position: relative;
	float: left;
	top: -997px;
	left: 482px;
	}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#side {
	float: right;
	width: 300px;
	position: relative;
	top: -45px;
	right: 10px;
}

.googleads300x250 {
	width: 300px;
	height: 250px;
	position: relative;
	right: 0px;
	}

#podcast {
	width: 300px;
	height: 27px;
	position: relative;
	padding-top: 5px;
	text-align: center;
	background-color: #20394C;
	right: 0px;
	top: 5px;
	z-index: 25;
	}

.podcast-font {
	background-color: #20394C;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	}

#live {
	width: 300px;
	height: 27px;
	position: relative;
	padding-top: 5px;
	text-align: center;
	background-color: #CE1111;
	right: 0px;
	top: 5px;
	z-index: 25;
	}

.livefont {
	background-color: #CE1111;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	}

#alterpresse-canvas {
	width: 283px;
	height: auto;
	background-color: #CCCCCC;
	padding-top: 25px;
	padding-left: 15px;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background-color: #FFFFFF;
	position: relative;
	float: right;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	top: -31px;
	left: 0px;
	text-align: left;
	z-index: 0;
	}

.alterpresse-font {
	color: #000000;
	background-color: #FFFFFF;
	text-decoration: none;
	}

#alterpresse-graytop {
	width: 298px;
	height: 26px;
	background-color: #CCCCCC;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	position: relative;
	float: right;
	top: 10px;
	left: 0px;
	text-align: center;
	z-index: 50;
	}

#alterpresse-logo {
	width: 144px;
	height: 39px;
	position: relative;
	float: right;
	top: -10px;
	left: -76px;
	z-index: 100;
	}

#enfolien-canvas {
	width: 283px;
	height: auto;
	background-color: #CCCCCC;
	padding-top: 40px;
	padding-left: 15px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	position: relative;
	float: right;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	top: -61px;
	left: 0px;
	text-align: left;
	z-index: 0;
	}

.enfolien-font {
	color: #000000;
	background-color: #FFFFFF;
	text-decoration: none;
	}

#enfolien-logo {
	width: 275px;
	height: 40px;
	position: relative;
	float: left;
	top: -10px;
	left: 4px;
	z-index: 100;
	}

#flickr_position {
	top: -52px;
	left: 0px;
	width: 300px;
	position: relative;
	float: right;
	}
	
#flickr_badge_source_txt {
	padding:0; 
	font: 11px Arial, Helvetica, Sans serif; 
	color:#666666;
}
#flickr_badge_icon {
	display:block !important; 
	margin:0 !important; 
	border: 1px solid rgb(0, 0, 0) !important;
}
#flickr_icon_td {
	padding:0 5px 0 0 !important;
}
.flickr_badge_image {
	text-align:center !important;
}
.flickr_badge_image img {
	border: 1px solid black !important;
	width: 100px;
}
#flickr_www {
	display:block; 
	text-align:left; 
	padding:0 10px 0 10px !important; 
	font: 11px Arial, Helvetica, Sans serif !important; 
	color:#3993ff !important;
}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {
	text-decoration:none !important; 
	background:inherit !important;
	color:#3993ff;
}
#flickr_badge_wrapper {
	background-color:#ffffff;
	border: solid 1px #000000;
	width: 300px;
}
#flickr_badge_source {
	padding:0 !important; 
	font: 11px Arial, Helvetica, Sans serif !important; 
	color:#666666 !important;
}

#facebook {
	width: 300px;
	height: 300px;
	position: relative;
	float: right;
	top: -44px;
	left: 0px;
	}

#twitter {
	position: relative;
	float: right;
	top: -40px;
	left: 0px;
	}

#twitterfaceplate {
	position: relative;
	float: right;
	top: -365px;
	left: -7px;
	z-index: 25;
	}

.twitterfaceplate-font {
	padding: 8px 25px 8px 25px;	
	color: #FFFFFF;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, right top, from(#CE1111), to(#FF6C6C), color-stop(0.7, #FF6C6C));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(left top, #CE1111, #FF6C6C 70%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#CE1111, endColorStr=##FF6C6C, GradientType=1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CE1111, endColorstr=#FF6C6C, GradientType=1)";
	text-align: center;	
	text-decoration: none;
	font-family: Arial;
	font-size: medium;
	font-weight: bold; 
	}

#ezetop_widget {
    display:block;
    margin:0;
    padding:0;
    position:relative;
    visibility:visible;
    width:300px;
    background-color:#FFFFFF;
	right: 0px;
	top: 1100px;
	z-index: 5;
	}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	position: relative;
	margin-top: -40px; /* negative value of footer height such as -40 */
	height: 40px;
	clear:both;	
	width: 1000px;
	background: #20394C;
	color: #FFFFFF;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	}

.footer-font {
	background-color: #20394C;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
	}